PRINTENV(1)

NAME
printenv - print all or part of environment

SYNOPSIS
printenv [VARIABLE]...
printenv OPTION

DESCRIPTION

If no environment VARIABLE specified, print them all.

--help
    display this help and exit

--version
    output version information and exit

NOTE: your shell may have its own version of printenv, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

AUTHOR
Written by David MacKenzie and Richard Mlynarik.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for printenv is maintained as a Texinfo manual. If the info and printenv programs are properly installed at your site, the command

    info printenv

should give you access to the complete manual.